PDA

View Full Version : What am I doing wrong?



bittergourd
09-29-2007, 01:34 AM
The dongle is attached and 9.2 and then 9.3 install and run just fine. I downloaded the WebHelp for Mac OS X. It installs but I have no clue where the hell it is installing because its not working. I can't even find it installing inside the library folders and it is definitely not in the Documentation directory inside of 9.2 or 9.3.

Somebody help.


I am on a Powerbook G5 1.5GHz with 1.5Gb of RAM and at least 50GB free space on the drive.

Chilton
09-29-2007, 07:58 AM
Hi,

The docs went into /Library/Documentation/Help/

We moved the location as of 9.2, so that it could be shared between 9.2 and 9.3. However, a bug in 9.3 prevents it from loading properly. (*That bug has been fixed, and the next update addresses it*).

Are you using the Universal Binary of 9.3?

-Chilton

bittergourd
09-30-2007, 12:33 AM
Hi,

The docs went into /Library/Documentation/Help/

We moved the location as of 9.2, so that it could be shared between 9.2 and 9.3. However, a bug in 9.3 prevents it from loading properly. (*That bug has been fixed, and the next update addresses it*).

Are you using the Universal Binary of 9.3?

-Chilton

Actually I am using the Power PC version. Should I update it to the UB version?

Phil
10-04-2007, 05:38 AM
The UB version is much faster, even on PowerPC. A caveat is that it won't run the old CFM (.p) plugins that were compiled for the old version of LW. For compiled plugins, you need new .plugin versions.

LScripts will work, though, in most cases.

If you have no additional .p plugins, you have nothing to lose by going for the UB LW version and ignoring CFM LW entirely.